Skip site navigation (1) Skip section navigation (2)

Re: Python 3.0 does not work with PL/Python

From: David Blewett <david(at)dawninglight(dot)net>
To: Pgsql Hackers <pgsql-hackers(at)postgresql(dot)org>
Subject: Re: Python 3.0 does not work with PL/Python
Date: 2009-04-30 12:10:03
Message-ID: 9d1f8d830904300510w1383d7a3pfc17eb9e04145f93@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-hackers
On Sun, Apr 5, 2009 at 7:10 PM, James Pye <lists(at)jwp(dot)name> wrote:
> Any thoughts on the acceptability of a complete rewrite for Python 3? I've
> been fiddling with a HEAD branch including the plpy code in a github repo.
> (nah it dunt compile yet: bitrot and been busy with a 3.x driver. ;)

I'd love to see this. I can't help with the C stuff, but I can try to
help test things as you go.

David Blewett

In response to

pgsql-hackers by date

Next:From: Peter EisentrautDate: 2009-04-30 12:18:13
Subject: Re: Keyword list sanity check
Previous:From: Robert HaasDate: 2009-04-30 11:41:12
Subject: Re: Keyword list sanity check

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group